
#stacks_in_19209 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19211 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19276 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19276 {
	margin-left:0;
}

#stacks_in_19277 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19278 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19279>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19279>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19279>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19279>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19279>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19279>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19279 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19280>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19280>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19280>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19280>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19280>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19280>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19280 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19281>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19281>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19281>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19281>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19281>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19281>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19281 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19282>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19282>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19282>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19282>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19282>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19282>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19282 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19283>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19283>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19283>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19283>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19283>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19283>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19283 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19284 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19227 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19257 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19257 {
	margin-left:0;
}

#stacks_in_19258 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19259 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19260>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19260>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19260>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19260>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19260>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19260>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19260>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19260 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19261 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19213 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19241 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_19243 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19244 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19249 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19253 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_19254 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19251 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19321 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19321 {
	margin-left:0;
}
#stacks_in_19322>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19322>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19322>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19322>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19322>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19322>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19322 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19323 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19324>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19324>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19324>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19324>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19324>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19324>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19324>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19324 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19325>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19325>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19325>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19325>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19325>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19325>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19325>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19325 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19326>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19326>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19326>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19326>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19326>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19326>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19326>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19326 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19327>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19327>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19327>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19327>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19327>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19327>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19327>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19327 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19328>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19328>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19328>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19328>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19328>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19328>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19328>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19328 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19329>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19329>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19329>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19329>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19329>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19329>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19329>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19329 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19330>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19330>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19330>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19330>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19330>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19330>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19330>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19330 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19331 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19332>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19332>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19332>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19332>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19332>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19332>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19332>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_19333>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19333>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19333>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19333>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19333>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19333>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19453 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_19449 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_19449 .pullquote:before, #stacks_in_19449 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_19449 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_19449 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_19449 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_19449 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_19452 {
	font-size: 120%;
}
#stacks_in_19334>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19334>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19334>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19334>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19334>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19334>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19334>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19334 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19335>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19335>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19335>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19335>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19335>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19335>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19335>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19335 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19336>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19336>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19336>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19336>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19336>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19336>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19336>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_19337>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19337>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19337>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19337>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19337>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19337>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19486 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_19486 .pullquote:before, #stacks_in_19486 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_19486 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_19486 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_19486 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_19486 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_19489 {
	font-size: 120%;
}

#stacks_in_19483 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_19338>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19338>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19338>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19338>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19338>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19338>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19338>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19338 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19339>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19339>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19339>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19339>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19339>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19339>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19339>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19339 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19340>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19340>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19340>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19340>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19340>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19340>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19340>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19340 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19341 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19342 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19343>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19343>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19343>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19343>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19343>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19343>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19343 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19344>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19344>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19344>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19344>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19344>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19344>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19344>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19344 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19345>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19345>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19345>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19345>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19345>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19345>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19345>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19345 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19346>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19346>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19346>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19346>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19346>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19346>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19346>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19346 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19347>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19347>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19347>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19347>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19347>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19347>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19347>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19347 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19348>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19348>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19348>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19348>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19348>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19348>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19348>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19348 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19349>.s3_row {
	margin: 0 -7px;
}

#stacks_in_19349>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19349>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19349>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19349>.s3_row>.s3_column {
	padding: 0 7px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19349>.s3_row  {
		margin: -7px 0;
	}
	#stacks_in_19349>.s3_row>.s3_column {
		padding: 7px 0;
		width:100%;
	}


}




#stacks_in_19349 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19350>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19350>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19350>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19350>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19350>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19350>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19350>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19350 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19351>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19351>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19351>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19351>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19351>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19351>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19351>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19351 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19352>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19352>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19352>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19352>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19352>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19352>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19352>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_19353>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19353>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19353>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19353>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19353>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19353>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19610 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_19606 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_19606 .pullquote:before, #stacks_in_19606 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_19606 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_19606 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_19606 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_19606 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_19609 {
	font-size: 120%;
}
#stacks_in_19354>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19354>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19354>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19354>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19354>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19354>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19354>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19354 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19355>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19355>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19355>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19355>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19355>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19355>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19355>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19355 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19356>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19356>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19356>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19356>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19356>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19356>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19356>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19356 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19357>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19357>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19357>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19357>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19357>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19357>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19357>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19357 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19358 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19359>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19359>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19359>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19359>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19359>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19359>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19359>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19359 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19360>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19360>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19360>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19360>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19360>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19360>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19360>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19360 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19361 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19362>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19362>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19362>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19362>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19362>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19362>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19362>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19362 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19363>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19363>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19363>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19363>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19363>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19363>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19363>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19363 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19364>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19364>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19364>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19364>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19364>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19364>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19364>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19364 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19365>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19365>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19365>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19365>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19365>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19365>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19365>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19365 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19366>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19366>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19366>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19366>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19366>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19366>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19366>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_19366 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19367>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19367>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19367>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19367>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19367>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19367>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_19367 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19319 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19229 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19229 {
	margin-left:0;
}

#stacks_in_19230 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19232 {
	padding: 0px 0px 30px 0px;
}
